<div class="row">
	<div class="col-12 p-2" *ngFor="let menu of menuSalaPrensa">
		<mat-card>
			<mat-card-header>
				<mat-card-title>
					{{menu.menu}}
				</mat-card-title>
			</mat-card-header>
			<mat-card-content>
				<ul>
					<li *ngFor="let item of menu.items">
						<a mat-button color="accent">
							<mat-icon>arrow_right</mat-icon>{{item}}
						</a>
					</li>
				</ul>
			</mat-card-content>
		</mat-card>
	</div>
	<div class="col-12 p-2">
			<mat-form-field appearance="fill" search class="mat-card">
				<mat-label>Buscar por fecha</mat-label>
				<input matInput [matDatepicker]="picker">
				<mat-datepicker-toggle matSuffix [for]="picker"></mat-datepicker-toggle>
				<mat-datepicker #picker></mat-datepicker>
			</mat-form-field>
	</div>
</div>